REPO(1)

NAME
repo - repo prune - manual page for repo prune

SYNOPSIS
repo prune [<project>...]

DESCRIPTION
Summary

Prune (delete) already merged topics

OPTIONS

-h, --help
    show this help message and exit

-j JOBS, --jobs=JOBS
    number of jobs to run in parallel (default: based on number of CPU cores)

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

Run `repo help prune` to view the detailed manual.